WordPress 2.8 (Créer un compte)

  • Statut : non résolu
  • Ce sujet contient 20 réponses, 6 participants et a été mis à jour pour la dernière fois par JayLBR, le il y a 15 années.
15 sujets de 1 à 15 (sur un total de 21)
  • Auteur
    Messages
  • #470984
    Anonyme 2
    Participant
    Maître WordPress
    10588 contributions

    Bonjour à tous,

    Si vous avez fait un tour du côté du tableau de bord de votre blog,vous avez eu ce message,

    Wordpress 2.8 est disponible (pensez à faire la mise à jour)

    Prévu pour Mercredi,elle est arrivé aujourd’hui Jeudi.

    Maintenant ils restent à attendre que la version française sorte, et ceci est un grand travail,on ne remercie
    pas assez ce qui nous permette d’utiliser WordPress dans la langue de Molière.

    Merci beaucoup.

    #676174
    JayLBR
    Participant
    Maître WordPress
    1067 contributions

    Lupi -> http://www.wordpress-fr.net/support/sujet-25995-bug-rc1

    Ca peut t’interesser et d’autre d’ailleurs…

    #676175
    la dinde
    Membre
    Maître WordPress
    806 contributions

    Bonjour,

    Il vaut mieux attendre la version FR pour ceux souhaitant cette version pour faire la mise à jour…. enfin avis perso
    Cela sera très certainement fait durant la journée, ils bossent comme des fous furieux pour que cela soit top synchro 🙂

    Et oui on ne remercie jamais assez tous les bénévoles donc =>

    MERCI!
    🙂

    #676176
    wiz
    Membre
    Initié WordPress
    1 contributions

    WordPress 2.8 Final is out !

    edit: effectivement ^^

    #676177
    la dinde
    Membre
    Maître WordPress
    806 contributions

    C’est la version US… 😉
    Edit : pas de soucis ^^

    ( Et si nous étions un peu patient???? En attendant je propose d’aller boire un café/ Thé/ apéro au choix :p)

    #676178
    Anonyme 2
    Participant
    Maître WordPress
    10588 contributions
    JayLBR wrote:
    Lupi -> http://www.wordpress-fr.net/support/sujet-25995-bug-rc1

    Ca peut t’interesser et d’autre d’ailleurs…

    Merci JayLBR,mais je préfère les versions « finies » et non les bêtas.

    #676179
    la dinde
    Membre
    Maître WordPress
    806 contributions
    JayLBR wrote:
    Lupi -> http://www.wordpress-fr.net/support/sujet-25995-bug-rc1

    Ca peut t’interesser et d’autre d’ailleurs…

    Il s’agit de version RC et non la version finale…. normalement il ne devrait plus exister de bug ds la version définitive….

    #676180
    JayLBR
    Participant
    Maître WordPress
    1067 contributions

    La version final Fr n’est pas dispo 😉

    Et si j’en crois ce qui a été dit, la finale sera la même que la RC1 si pas de gros bug. Heuuuu c’est pas un gros bug les message d’erreur?

    #676181
    lapinhurlant
    Membre
    Initié WordPress
    8 contributions

    La MAJ en FR est présente.
    Il y a les fichiers de traductions + qq correctifs liés aux options régionales.
    Néanmoins, la demandes de MAJ est tjs présentes, il y a qq bugs.

    De ce que j’ai pu constater pour le moment :
    * Les menu deroulants de Fluency Admin 2.0 ne marche qu’un coup sur 2
    * Impossible de faire modification rapide des pages
    * Impossible de changer l’etat de publication des articles (Etats, visibilité, date)

    Bref je vais de ce pas repasser en version 2.71

    #676182
    JayLBR
    Participant
    Maître WordPress
    1067 contributions

    lapinhurlant, en effet elle est présente en téléchargement mais elle n’est pas proposé pour la mise à jour sur l’outil d’admin… 😉

    #676183
    lapinhurlant
    Membre
    Initié WordPress
    8 contributions

    Je viens de repasser en version 2.71 et j’attends donc la MAJ complete

    Pourtant j’ ai ca dans le panneau admin
    Une nouvelle version de WordPress est disponible pour la mise à jour

    Vous pouvez faire une mise à jour vers la version 2.8–fr_FR automatiquement, ou télécharger l’archive complète et l’installer vous-même :

    #676184
    Anonyme 2
    Participant
    Maître WordPress
    10588 contributions

    Vous trouverez la version française ici

    #676185
    la dinde
    Membre
    Maître WordPress
    806 contributions

    Feedback 🙂

    Mise à jour vers la 2.8 réactivation des plugs et de mon thème perso => Rien à signaler pas de message d’erreur, pas de bug, juste quelques traductions incomplètes rien de « bien méchant »

    J’ai fait la mise à jour manuellement…..( désactivation de tous les plugs, remise du thème par défaut, via ftp effacer tous les fichier WP2.7.1 sauf WP-content et wp config, réactivation de mon thème, réactivation un à un des plugins) Mnt ne me reste plus que la mise à jour de mon thème et demain mon blog sera à nouveau accessible comme avant…. ( j’aime pas les brols automatiques qui écrassent maintenant je sais pourquoi :D)
    Bonne migration et bonne soirée

    #676186
    lapinhurlant
    Membre
    Initié WordPress
    8 contributions
    lapinhurlant wrote:
    De ce que j’ai pu constater pour le moment :
    * Les menu deroulants de Fluency Admin 2.0 ne marche qu’un coup sur 2
    * Impossible de faire modification rapide des pages
    * Impossible de changer l’etat de publication des articles (Etats, visibilité, date)

    Bref je vais de ce pas repasser en version 2.71

    Je suis repassé en version 2.8 hier soir car j’avais qq doutes.
    En faite le plugin « Category Icons » était à la source de tous mes problèmes.

    Après désactivation, tout rentre dans l’ordre. Et comme je ne m’en sers plus, ça n’a pas trop d’importance

    #676187
    submarine
    Membre
    Initié WordPress
    44 contributions

    Bonjour, oui, le plugin 2.0.7 n’est pas compatible avec la dernière version de WordPress. Mais il y a une solution pour assurer la compatibilité en attendant une nouvelle version du plugin :
    http://www.wordpress-fr.net/support/sujet-26129-category-icons

15 sujets de 1 à 15 (sur un total de 21)
  • Vous devez être connecté pour répondre à ce sujet.